メインコンテンツへスキップ

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

メールボックス

メールボックス エンドポイントの生成済みリファレンスです。 この生成済みページは、メールボックス カテゴリのすべての Public API 操作をまとめています。

エンドポイント

メールボックスを一覧表示

GET /v1/public/accounts/{account_id}/mailboxes メールボックスを一覧表示 公開APIプリンシパルに表示される顧客メールボックスを一覧表示します。 完全なリファレンス: GET /v1/public/accounts/{account_id}/mailboxes
OpenAPI リファレンス: /openapi.ja.json GET /v1/public/accounts/{account_id}/mailboxes

メールボックスをエクスポート

POST /v1/public/accounts/{account_id}/mailboxes/export メールボックスをエクスポート Export customer mailboxes as CSV. 完全なリファレンス: POST /v1/public/accounts/{account_id}/mailboxes/export
OpenAPI リファレンス: /openapi.ja.json POST /v1/public/accounts/{account_id}/mailboxes/export

メールボックスを作成

POST /v1/public/accounts/{account_id}/mailboxes メールボックスを作成 パスワードを返さずに顧客メールボックスを作成します。 完全なリファレンス: POST /v1/public/accounts/{account_id}/mailboxes
OpenAPI リファレンス: /openapi.ja.json POST /v1/public/accounts/{account_id}/mailboxes

メールボックスを一括作成

POST /v1/public/accounts/{account_id}/mailboxes/bulk メールボックスを一括作成 パスワードを返さずにメールボックスを一括作成します。 完全なリファレンス: POST /v1/public/accounts/{account_id}/mailboxes/bulk
OpenAPI リファレンス: /openapi.ja.json POST /v1/public/accounts/{account_id}/mailboxes/bulk

メールボックスエイリアスを作成

POST /v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases メールボックスエイリアスを作成 顧客メールボックスのエイリアスを作成します。 完全なリファレンス: POST /v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases
OpenAPI リファレンス: /openapi.ja.json POST /v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases

メールボックス認証情報を表示

POST /v1/public/accounts/{account_id}/mailboxes/{mailbox}/reveal-credentials メールボックス認証情報を表示 一度限りの表示用に顧客メールボックス認証情報を表示します。 完全なリファレンス: POST /v1/public/accounts/{account_id}/mailboxes/{mailbox}/reveal-credentials
OpenAPI リファレンス: /openapi.ja.json POST /v1/public/accounts/{account_id}/mailboxes/{mailbox}/reveal-credentials

メールボックスを取得

GET /v1/public/accounts/{account_id}/mailboxes/{mailbox} メールボックスを取得 顧客メールボックスの詳細を返します。 完全なリファレンス: GET /v1/public/accounts/{account_id}/mailboxes/{mailbox}
OpenAPI リファレンス: /openapi.ja.json GET /v1/public/accounts/{account_id}/mailboxes/{mailbox}

メールボックスを更新

PATCH /v1/public/accounts/{account_id}/mailboxes/{mailbox} メールボックスを更新 顧客メールボックスのプロフィールフィールドを更新します。 完全なリファレンス: PATCH /v1/public/accounts/{account_id}/mailboxes/{mailbox}
OpenAPI リファレンス: /openapi.ja.json PATCH /v1/public/accounts/{account_id}/mailboxes/{mailbox}

メールボックスを削除

DELETE /v1/public/accounts/{account_id}/mailboxes/{mailbox} メールボックスを削除 顧客メールボックスを削除。 完全なリファレンス: DELETE /v1/public/accounts/{account_id}/mailboxes/{mailbox}
OpenAPI リファレンス: /openapi.ja.json DELETE /v1/public/accounts/{account_id}/mailboxes/{mailbox}

メールボックスエイリアスを削除

DELETE /v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases/{alias} メールボックスエイリアスを削除 顧客メールボックスからエイリアスを削除します。 完全なリファレンス: DELETE /v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases/{alias}
OpenAPI リファレンス: /openapi.ja.json DELETE /v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases/{alias}